<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Hersien Bylae");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Hersien Bylae");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Nuwe Gebeurtenis");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Let wel: Wysigings sal nie aangeteken word nie, tensy jy kies");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Begin Tyd");
define('CALENDAR_EVENTS_END_TIME', "eindtyd");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Is jy seker jy wil die verwyder");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "gebeurtenis?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Let op die datum in die formaat van &#39;yyyy-mm-dd&#39; vul.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Geen rekords gevind. Kan geval nie verwyder.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Opspoor gebeure ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event geskrap");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Indien die verwydering van ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Geen rekords gevind. Kon nie werk gebeurtenis.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event opgedateer");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Opdatering gebeurtenis ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Geen rekords gevind. Kan gebruiker lyste nie te werk.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Gebruikers lyste opgedateer");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "gebruiker lyste opdatering ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Jy het die geheue limiet van die aantal van die gebeure wat in een sessie kan bygevoeg word bereik. Om voort te gaan nie, behalwe &#39;n ongeredde gebeure en verfris die bladsy.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Begin gebruiker navraag ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "kategorie");
define('MANAGE_EVENT_CATEGORIES_BTN', "Bestuur Kategorieë");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Terug na Events bestuur");
define('MANAGE_LOCATIONS_HEADING', "Bestuur liggings");
define('MANAGE_LOCATIONS_BTN', "Bestuur liggings");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Wys Hebreeuse datums");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Versteek Hebreeuse datums");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Is dit &#39;n herhalende gebeurtenis?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Kies gebeurtenis");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Skep nuwe gebeurtenis");
define('CALENDAR_EVENTS_CATEGORIES', "kategorieë");
define('CALENDAR_EVENTS_EVENT_NAME', "Gebeurtenis Naam");
define('CALENDAR_EVENTS_EXAMPLE', "Voorbeeld: Verjaarsdagpartytjie");
define('CALENDAR_EVENTS_EVENT_DATE', "Gebeurtenis Datum");
define('CALENDAR_EVENTS_END_DATE', "Einddatum");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Hierdie gebeurtenis herhaal");
define('CALENDAR_EVENTS_DAILY', "daaglikse");
define('CALENDAR_EVENTS_WEEKLY', "weeklikse");
define('CALENDAR_EVENTS_MONTHLY', "maandelikse");
define('CALENDAR_EVENTS_YEARLY', "jaarlikse");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "trou");
define('CALENDAR_EVENTS_THU', "Do");
define('CALENDAR_EVENTS_FRI', "Fri");
define('CALENDAR_EVENTS_SAT', "za");
define('CALENDAR_EVENTS_SUN', "Sun");
define('CALENDAR_EVENTS_FIRST', "eerste");
define('CALENDAR_EVENTS_SECOND', "tweede");
define('CALENDAR_EVENTS_THIRD', "derde");
define('CALENDAR_EVENTS_FOURTH', "vierde");
define('CALENDAR_EVENTS_LAST', "laaste");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Elke gebeurtenis strek");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dag (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "Gebeurtenis Tyd");
define('CALENDAR_EVENTS_AM', "is");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Dit is &#39;n alledaagse gebeurtenis");
define('CALENDAR_EVENTS_LOCATION', "plek");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Begin tik om te soek na bestaande plekke, of skep &#39;n");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nuwe plek");
define('CALENDAR_EVENTS_SELECT_CITY', "kies stad");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Ligging nie gevind nie");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Skep &#39;n nuwe plek");
define('CALENDAR_EVENTS_BUSINESS_NAME', "besigheids naam");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Besigheidsadres");
define('CALENDAR_EVENTS_CITY', "Stad");
define('CALENDAR_EVENTS_STATE', "Staat / Provinsie");
define('CALENDAR_EVENTS_ZIP_CODE', "Poskode");
define('CALENDAR_EVENTS_BIZ_PHONE', "Besigheidstelefoonnommer");
define('MANAGE_LOCATION_PHONE_2', "Telefoonnommer 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Besigheidswebadres");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Skakel teks vir webwerf (opsioneel)");
define('CALENDAR_EVENTS_EMAIL', "Kontak e-pos");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Gebeurtenis Beskrywing");
define('CALENDAR_EVENTS_DELETE_GROUP', "Vee groep uit");
define('CALENDAR_EVENTS_SELECT_LOCATION', "kies plek");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Plek / Besigheid");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Op of Na");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Wys kindergebeurtenisse");
define('CALENDAR_EVENTS_SHOW_PENDING', "Wys hangende");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Kies Filter opsies");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "kategorie");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategorie Beskrywende String");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategorie eienskappe");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "gebeurtenis");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "plek");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filter per stad");
define('MANAGE_LOCATION_SELECT_LOCATION', "Kies Ligging");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Skep nuwe ligging");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Geen gebeure gevind vir hierdie maand nie.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Is jy seker dat jy al die gebeure wat met die");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "gebeurtenis?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Herwin tans gebeurtenis ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Bevorderende gebeurtenis voltooi.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Bevolkte plek voltooi.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Soekligging voltooi.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Kry ligging-ID voltooi.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Stoor nuwe ligging voltooi.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Stoor gebeurtenis voltooi.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Ligging stede lys opgedateer.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Gebeurtenislys opgedateer.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Bevolkende gebeurtenis ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Haal tans ligging op ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Bevolkende ligging ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Om liggingstede te kry ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Opdatering van liggingstede ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Stoor gebeurtenis ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Stoor nuwe ligging ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrerende gebeure ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Opruimingsvorm vir nuwe gebeurtenis ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Voer asseblief &#39;n einddatum vir u gebeurtenis in of verwyder die vinkje vir die herhalende gebeurtenis.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Voer asseblief &#39;n beskrywing vir u geleentheid in.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Kies asseblief ten minste een kategorie vir u geleentheid.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Voer asseblief &#39;n plek vir hierdie geleentheid in.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Voer asseblief &#39;n adres in vir jou nuwe plek.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Kies asseblief &#39;n stad vir jou nuwe plek.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Voer asseblief &#39;n poskode in vir jou nuwe plek.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Kon nie die kategorie kry nie.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Die kategorie is gestoor.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Die kategorieë is gestoor.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Kon nie die kategorie stoor nie.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Kon nie die kategorieë stoor nie.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategorie moet nie leeg wees nie.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategorie Beskrywende String mag nie leeg wees nie.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Wil jy die");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategorie?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Jy het &#39;n nuwe kategorie wat nie gestoor is nie. Slaan asseblief die kategorie op voordat u &#39;n nuwe een byvoeg.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Geen kategorieë gevind nie.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Voer asseblief &#39;n naam vir jou geleentheid in.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Voer asseblief &#39;n begindatum vir u geleentheid in.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Wysig ligging");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Bevolkte plek voltooi.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Stoor ligging ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrering van plekke ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "plek?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Vee tans ligging uit ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Opruimingsvorm vir nuwe ligging ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Voer asseblief &#39;n naam vir jou ligging in.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Voer asseblief &#39;n adres vir jou ligging in.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Voer asseblief &#39;n stad in vir jou ligging.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Voer asseblief &#39;n poskode in vir jou plek.");
define('CALENDAR_EVENTS_COUNTRY', "land");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Wysig gebeurtenis");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Stoor en sluit");
?>